@charset "utf-8";


#contents {
	padding-top: 90px;
	padding-bottom: 30px;
}
#main {
	padding-bottom: 30px;
	width: 700px;
	padding-top: 50px;
	margin-right: 30px;
	margin-left: 30px;
	line-height: 1.5;
	text-align: center;
}
#main h1 {
	font-weight: bold;
	font-size: 1.3em;
	color: #333333;
	margin-top: 30px;
}

#main h2 {
	padding-left: 5px;
	font-size: 1.em;
	margin-top: 30px;
	clear: both;
	text-align: left;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0F5BFB;
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
}
#main h3 {
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	border-left-width: 3px;
	border-left-style: double;
	border-left-color: #4581FC;
	padding-left: 5px;
}
#main h4 {
	text-align: left;
	border-left-width: 3px;
	border-left-style: double;
	border-left-color: #999999;
	margin-top: 20px;
	padding-left: 5px;
}


#date {
	text-align: right;
}
#main .subtitle {
	color: #333333;
	font-size: 1.2em;
}



#news {
	margin-top: 50px;
}
#news p {
	padding-top: 15px;
	text-align: left;
}
#news sup {
	font-size: 0.8em;
	vertical-align: top;
}
#news ul {
	padding-left: 20px;
	padding-top: 5px;
	text-align: left;
}
#news ol {
	padding-top: 5px;
	text-align: left;
	margin-left: 35px;
}
#news img {
	padding-bottom: 20px;
}
#news .leftimage {
	float: left;
	margin-right: 20px;
	padding-bottom: 20px;
}
#news .rightimage {
	float: right;
	margin-left: 20px;
	padding-bottom: 20px;
}
#news table {
	width: 100%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 5px;
	text-align: left;
}
#news th {
	text-align: center;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #E0E0E0;
	white-space: nowrap;
}
#news td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align: left;
}
#news .subhead {
	background-color: #EEEEEE;
}
#news .noun {
	white-space: nowrap;
}
#news .value {
	text-align: right;
	white-space: nowrap;
}

#news .colorOfCar {
	font-size: 0.8em;
}
#news .sales_target {
	text-align: left;
}
#news .sales_target table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
}
#news .sales_target th {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	padding-right: 50px;
}
#news .sales_target td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 50px;
}

#request {
	margin-top: 50px;
	text-align: left;
}
#request ul {
	padding-left: 0px;
}

#request li {
	background-image: url(/common/img/list_image.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	height: 1.5em;
	list-style-type: none;
}
#request li a {
	padding-left: 12px;
}


.totop a {
	right: 30px;
}
